/* 00
----------------------------------------------------*/

/* 高校2年生向けLP
----------------------------------------------------*/
.start2021 h2 {
font-size:2em;
color:#1F3A9D;
margin-block-end: 2em;
border-bottom:1px solid #1F3A9D;
padding-block-end: .3em;
text-align: center;
}

@media only screen and (max-width: 768px) {
.start2021 h2 {
font-size:1.75em;
}
.start2021 h2 span {
display:block;
}
}

.start2021 h3 {
font-size:1.5em;
line-height: 2.0;
color: #2c2c2c;
}

.start2021_main .fr-dii.start2021_img_main_sp {
display: none;
}

@media only screen and (max-width: 768px) {
.start2021_main .fr-dii.start2021_img_main {
display: none;
}
.start2021_main .fr-dii.start2021_img_main_sp {
display: block;
}
}

.start2021_detail {
display: block;
margin-block-end: 7em !important;
}

.start2021_detail:nth-of-type(odd) {
display:flex;
flex-wrap:wrap;
}

.start2021_detail:nth-of-type(even) {
display:flex;
justify-content: flex-end;
flex-direction: row-reverse;
}

@media only screen and (max-width: 768px) {
.start2021_detail:nth-of-type(odd),
.start2021_detail:nth-of-type(even) {
display: block;
}
}

.start2021_detail aside {
width: 50%;
}

.start2021_detail:nth-of-type(odd) aside {
margin-right: 3%;
}

.start2021_detail:nth-of-type(even) aside {
margin-left: 3%;
}

.start2021_detail div {
width:47%;
position: relative;
top:2em;
z-index: 10;
}

@media only screen and (max-width: 768px) {
.start2021_detail aside, 
.start2021_detail div {
width: 100%;
}
.start2021_detail:nth-of-type(odd) aside {
margin-right: 0;
}
.start2021_detail:nth-of-type(even)  aside {
margin-left: 0;
}
}

.start2021 ul {
margin:0;
padding:0;
list-style:none;
line-height: 2.0;
}

@media only screen and (max-width: 768px) {
.start2021 ul {
margin:0;
}
}

.start2021 li {
margin-bottom:1em;
padding: 0 0 0 1.75em;
position: relative;
}

.start2021 li:before {
content: "●";
font-size: 1.25em;
color:#0089D8;
position:absolute;
left:0;
top:-.2em;
}

.listgroup_02 > li {
display:inline-block;
vertical-align:top;
width:46.5%;
}

.listgroup_02 > li:nth-child(2n+1) {
margin-right:7%;
}

.listgroup_03 > li {
display:inline-block;
vertical-align:top;
width:31.5%;
margin-right:2.5%;
}

.listgroup_03 > li:nth-child(3n+3) {
margin-right:0;
}

@media only screen and (max-width: 768px) {
.listgroup_02 > li,
.listgroup_03 > li {
width:100%;
}
}

.start2021_locate {
width:60%;
margin: 0 auto;
padding: 3em 0 3em 17.5%;
background-image:url(https://www.mode.ac.jp/assets/images/original/mode_start2021_img_06.png);
background-size: contain;
background-repeat: no-repeat;
}

.start2021_locate_nagoya {
width:55%;
margin: 0 auto;
padding: 3em 0 3em 10%;
background-image:url(https://www.mode.ac.jp/assets/images/original/mode_start2021_img_06_nagoya.png);
background-size: contain;
background-repeat: no-repeat;
}

.start2021_locate h3,
.start2021_locate_nagoya h3{
font-size: 2em;
}

.start2021_locate h3 strong,
.start2021_locate_nagoya h3 strong{
color:#2F58EB;
}

@media only screen and (max-width: 768px) {
.start2021_locate {
width:100%;
padding: 1em 0 1em 25%;
}
.start2021_locate_nagoya {
width:100%;
padding: 2em 0 1em 22.5%;
background-position: 3% 0;
}
.start2021_locate h3,
.start2021_locate_nagoya h3{
font-size: 1.25em;
}
}

.start2021_ao {
padding:1em ;
font-size:2em;
display: block;
text-align: center;
width: 75%;
margin:0 auto;
background-image:url(https://www.mode.ac.jp/assets/images/original/hal_start2021_img_05.jpg);
background-size:100%;
background-repeat: no-repeat;
background-position: 50% -3em;
position: relative;
z-index: 10;
}

.start2021_ao:after {
content: '';
background-color: rgba(0,0,0,.4);
position: absolute;
left: 0;
right: 0;
top: 0;
bottom: 0;
}

.start2021_ao strong {
color:#fff;
display: block;
position: relative;
border:5px solid #fff;
padding: .5em 0;
line-height: 1.5;
z-index: 20;
font-size:1.25em;
text-shadow:0 0 14px #63BBFE;
box-shadow:0 0 6px #63BBFE;  
}

.start2021_ao strong span:nth-child(1) {
margin-left:.5em;
}

.start2021_ao strong span:nth-child(2) {
display: block;
font-size:1.5em;
}

@media only screen and (max-width: 768px) {
.start2021_ao {
width: 100%; 
padding:.5em ;
font-size:1.75em;
background-size:cover;
background-position: right 0;
}
.start2021_ao strong {
border:3px solid #fff;
}  
.start2021_ao strong span {
display: block;
}
.start2021_ao strong span:nth-child(2) {
font-size:10vw;
}
}


/* 在校生の保護者の皆様
----------------------------------------------------*/
.attention_schedule {
text-align:center;
font-size:1.05em;
padding-top:2.75em;
border-top:1px solid #1f3a9d;
}

.attention_schedule small {
font-size:.75em;
}

@media only screen and (max-width: 768px) {
.attention_schedule {
text-align:left;
font-size:1em;
}
}
